Microsoft Visual Studio Solution File, Format Version 8.00
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "WindowsApplication1", "WindowsApplication1.vbproj", "{D83CF5A0-BC3C-4A0C-BB22-5A406DD30EBE}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{D83CF5A0-BC3C-4A0C-BB22-5A406DD30EBE}.Debug.ActiveCfg = Debug|.NET
		{D83CF5A0-BC3C-4A0C-BB22-5A406DD30EBE}.Debug.Build.0 = Debug|.NET
		{D83CF5A0-BC3C-4A0C-BB22-5A406DD30EBE}.Release.ActiveCfg = Release|.NET
		{D83CF5A0-BC3C-4A0C-BB22-5A406DD30EBE}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
